Forum

Notifications
Clear all

The (unset) cast is deprecated  

  RSS
scarletdevil25
(@scarletdevil25)
New Member

Please upgrade your code as I'm receiving this on PHP 7.2

Internal Server Error
The (unset) cast is deprecated

[lib/base.php:2152] Base->error()
[lib/base.php:2016] Base->{closure}()
[lib/base.php:2016] require()
[inc/configtools.php:100] spl_autoload_call()
[inc/install.php:112] configtools::testConfig()
[lib/base.php:1776] install->saveConfig()
[lib/base.php:1599] Base->call()
[index.php:61] Base->run()

This happens when you save configuration on the installer

Quote
Posted : 29/02/2020 6:24 am
Share: